EUSCALE-DELETE-NOTIFICATION-CONFIGURATION(1)

NAME
euscale-delete-notification-configuration - Delete an auto-scaling group's notification configuration

SYNOPSIS
euscale-delete-notification-configuration -t TOPIC [-U URL]

[--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ASGROUP

DESCRIPTION
Delete an auto-scaling group's notification configuration

  positional arguments:

ASGROUP
    name of the auto-scaling group to update (required)

  optional arguments:

-t TOPIC, --topic-arn TOPIC
    ARN of the SNS topic associated with the configuration to delete

-U URL, --url URL
    auto-scaling service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit